&planetconst_nml
! for Earth
  GravSet           = 9.80665d0,
    ! standard acceleration of gravity (m s-2)
    ! WMO technical regulations (see above)
  CpSet             = 1004.6d0,
  MolWtNonRadActSet = 28.0d-3,
!  MolWtNonRadActSet = 28.96d-3,
/
